body {
	background:#fff;
	color:#292929;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}


.header-background {
	background:none;
	border:none;
	/*border-top:1px solid #7fab92;*/
	height:156px;
	position:relative;
}
.header-background .container{position:relative;}

.logo-content{padding:0; min-height:1px;}

#mainlogo {
	display:block;
	max-width:100%;
	width:264px;
	position:absolute;
	left:0;
	top:23px;
}

.cta {
	position:relative;
	min-height:1px;
}



#block_1 {
	display:block;
	position:absolute;
	top:60px;
	right:0;
	z-index:1;
	width:260px;
}
#block_2 {
	display:block;
	position:absolute;
	top:88px;
	right:0;
	width:260px;
}
#block_2 img {
	margin-right:7px;
}

#tagline_1 {
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 18px;
	color: #545454; 
}
#tagline_2, #tagline_3 {
	font-family: 'Source Sans Pro', 'Arial', sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 14px;
	color: #a1a1a1;
	display:block;
	margin-bottom:5px; 
}
#tagline_3 {
	line-height:20px; 
}

#tagline_2 a, #tagline_3 a{
	color: #a1a1a1; text-decoration:none;
}
#tagline_2 a:hover{color: #545454;}

#tagline_2 img{top:2px; position:relative;}
#tagline_3 img{top:4px; position:relative;}


.nav-background { 
	background:none;
	border:none;	
	height:73px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:932px !important;
	background: none;
	border:1px solid #999;
	height:71px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #545454;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #fccf00; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#fccf00 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#fccf00 !important;
	color:#545454;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#fccf00;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#fccf00;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:932px;
	height:71px;
	margin:0px;
	padding:0px;
	
	background: #545454;
	border-bottom:8px solid #292929;
	box-sizing:border-box;
}

#nav-menu div .sf-menu li {
	background: url("http://www.starpersonnel.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 0px transparent;
}

#nav-menu div .sf-menu li.first{width:134px;}
#nav-menu div .sf-menu li.second{width:168px;}
#nav-menu div .sf-menu li.third{width:224px;}
#nav-menu div .sf-menu li.fourth{width:222px;}
#nav-menu div .sf-menu li.last {width:184px;
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background: #fccf00;
	border-bottom:8px solid #7b6608;
    color: #292929; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: #fccf00;
	
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: #fccf00;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: #fccf00;
	border:none;
	color: #292929; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 19px;
    font-weight: 400;
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
	padding:22px 0; /*adjust padding here*/
	margin:0 1px 0 0;
	
	background: #545454;
	border-bottom:8px solid #292929;
	box-sizing:border-box;
}
#nav-menu div .sf-menu a.last span span {
	margin-right:0px;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	width:212px;
	background: #545454;
	margin-top:33px;
}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:62px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.starpersonnel.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.starpersonnel.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Source Sans Pro';
    font-size: 15px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	text-transform: uppercase;
	padding:10px !important;  /*adjust padding here*/
	margin:0px !important;
	
	background:none;
	border:none;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(http://www.starpersonnel.co.nz/themes/responsive_inner/images/header_img.png) no-repeat center #eee;*/
	background:none;
	overflow:hidden;
	margin-top:1px;
	padding:0;
}

.banner-container .container {b}

.header_content {	
	height:358px;
	width:608px;
	float:left;
}


.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


#header_right {
	float:left;
	text-align:center;
	margin: 0 0 0 1px;
	padding: 0px;
}
#header_right .btn {
	background: url('http://www.starpersonnel.co.nz/themes/responsive_inner/images/sd_but.png') top left no-repeat transparent;
	border:0px;
	width:323px;
	height:179px;
	margin-bottom: 1px;
}
#header_right .btn2 {
	margin-bottom: 0px;
	height:178px;
}
#header_right .btn a {
    display: block;
    height: 100%;
    width: 100%;
	text-align:center;
}
#header_right .btn:hover {
	background: url('http://www.starpersonnel.co.nz/themes/responsive_inner/images/sd_but.png') bottom left no-repeat transparent;
}

#header_right .btn a span {
	display:block;
	text-align:left;
}
#header_right .btn h1, #header_right .btn p {
	padding:0; margin:0;
}
#header_right .btn h1 a{
	font-size:36px;
	font-weight:600;
	line-height:36px;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:56px 0 4px 18px;
}
#header_right .btn p a{
	font-size:18px;
	color:#fccf00;
	margin:0; padding:0 0 65px 18px;
}
#header_right .btn:hover h1 a, #header_right .btn:hover p a{text-decoration:none;}


.main-background{
	background:none;
	padding:0;
}
.main-background p{line-height:20px;}
.main-background .container{padding:30px 0px;}

.main-background .container .eleven.columns{width:638px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:928px; padding:0;}


/* Footer */

#footer{background:none;}
#footer .container{position:relative;}

#footer p {
    padding: 0;
}

.lower-footer {
	background:#545454;
	font-size:14px;
	color:#fff;
	overflow:hidden;
}

.lower-footer .c1{padding:20px 0; text-align:center; font-size:14px; text-transform:uppercase;}
.lower-footer .c1 span.sep {
	margin-left:30px;
	margin-right:30px;	
}
.lower-footer .c1 a {	
	color:#fff;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#292929; text-decoration:none;}



.further-lower-footer{
	background:#292929;
	clear:both;
}
.further-lower-footer .container{position:relative;}

.further-lower-footer .c2{font-size:12px; font-weight:400; color:#9d9d9d; padding:10px 0; text-align:center;}
.further-lower-footer .c2 a{color:#9d9d9d; text-decoration:none;}
.further-lower-footer .c2 .website{color:#9d9d9d;}
.further-lower-footer .c2 a:hover{text-decoration:underline;}

.further-lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}
.further-lower-footer .c2 span.sep {
	margin-left:6px;
	margin-right:6px;	
}

.further-lower-footer .c3 {
	position:absolute;
	top:10px;
	right:37px;
	font-size:12px;
	font-weight:400;
	color:#9d9d9d;
	line-height:20px;
}
.further-lower-footer .c3 a {
	display:block; width:20px; height:20px; background:url(http://www.starpersonnel.co.nz/themes/responsive_inner/images/facebook.png) no-repeat top; font-size:0; float:right; margin-left:10px;
}
.further-lower-footer .c3 a:hover {
	background-position:bottom;
}


/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(http://www.starpersonnel.co.nz/themes/responsive_inner/images/tic1.png) no-repeat left 8px; padding:3px 0 3px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}


@media only screen and (min-width: 768px) and (max-width: 979px) {

.header-background{}
.logo-content{}
#mainlogo{top:16px;}
#block_1{top:50px;}
#block_2{top:80px;}


.nav-background{}
#nav-menu{width:748px !important;}
#nav-menu div .sf-menu {width:748px;}

#nav-menu div .sf-menu li.first{width:94px;}
#nav-menu div .sf-menu li.second{width:133px;}
#nav-menu div .sf-menu li.third{width:189px;}
#nav-menu div .sf-menu li.fourth{width:187px;}
#nav-menu div .sf-menu li.last {width:145px;}

#nav-menu div .sf-menu a span span {}
#nav-menu div .sf-menu li.last a span span {}

#nav-menu div .sf-menu li ul.ukao-submenu{}
#nav-menu div .sf-menu ul li a span span {}

.banner-container {}
.banner-container .container{}
.header_content {
	width:487px;
	height:289px;
}

#header_right{width:260px;}
#header_right .btn{width:260px; height:144px; background-size:cover;}
#header_right .btn:hover{background-size:cover;}
#header_right .btn h1 a{font-size:26px; padding-top:40px;}
#header_right .btn p a{font-size:15px; padding-bottom:48px;}



.advanced-slider{/*height:264px !important;*/}


.main-background{position:relative; z-index:2;}
.main-background .container{width:748px; padding:20px 10px;}
.main-background .container .eleven.columns{width:478px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:726px;}


/* Footer */
#footer{}
#footer .container{width:748px;}
#footer .container .sixteen.columns{width:748px;}

.lower-footer .c1 {}
.lower-footer .c1 a{font-size:12px;}
.lower-footer .c1 span.sep {
    margin-left: 25px;
    margin-right: 25px;
}

.further-lower-footer .c3{top:11px; right:10px; line-height:20px;}

/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background {}
.header-background .container{}

.logo-content{padding:10px 0 0 10px;}
#mainlogo {}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:45px; right:10px;}

.cta {
	text-align:center;
}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; position:static; text-align:center; margin:110px auto 0; }
#block_2{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; position:static; text-align:center; margin:15px auto 0; }


.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {
	padding:15px 10px;
}
.banner-container .container {height:auto; padding:0;}
.header_content {
	width:100%;
	height:250px;
}

#header_right{width:100%; text-align:center;}
#header_right .btn{float:none; display:inline-block; margin-bottom:0px; margin-top:1px; vertical-align:top; width:228px; height:127px; background-size:cover;}
#header_right .btn:hover{background-size:cover;}
#header_right .btn h1 a{font-size:22px; padding-top:33px;}
#header_right .btn p a{font-size:14px; padding-bottom:38px;}



.main-background{padding:0; position:relative; z-index:2;}
.main-background .container{width:100%; padding:20px 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0; overflow:hidden;}
#footer .container{width:100%; padding:15px 0;}
#footer .container{}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a{display:block; color:#fff; background:none; padding:8px 0 6px; font-size:14px; margin-bottom:2px; max-width:240px; margin:0 auto 2px; border:1px solid #fff;}
.lower-footer .c1 a:hover{color:#545454; background:#fccf00;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.further-lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 10px 0;}
.further-lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.further-lower-footer .c2 .shift_things {display:none;}
.further-lower-footer .c2 .website{position:relative; top:-5px;}
.further-lower-footer #company{display:block; margin-bottom:10px;}

.further-lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; position:static; text-align:center; margin:10px auto 0; width:90px;}

/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {}

#mainlogo {left:-20px;}

#block_1{}
.mobile-menu{}


.banner-container {}
.banner-container .container {}
.header_content {
	height:180px;
}

#header_right .btn{width:280px; height:155px;}
#header_right .btn h1 a{font-size:26px; padding-top:44px;}
#header_right .btn p a{font-size:16px; padding-bottom:54px;}
/* Footer */


/* Footer */

}